.container {
	width: 100%;
	height: 100vh;
	display: flex;
	
	.bande {
		width: 15%;
		height: 100vh;
		z-index: 999;
		background-color: #fff;
	}

	.content {
		width: 70%;
		height: 100vh;
		background-size: cover;
		background-repeat: no-repeat;
		margin: 0 auto;
		position: relative;

		#main {
			z-index: 10;
			transition: 1s ease-out;
			min-height: 100vh;
			height: 100%;
		}
	}
} 

#bg {
	position: absolute;
    width: 100%;
    height: 100vh;
    background-image: url(../img/bg.jpg);
    z-index: -2;
    top: 0;
    background-size: cover;
	transition: 1s ease-out;
}

#overlay {
	position: absolute;
    width: 100%;
    height: 100vh;
    background-color: #000000;
    opacity: 0.4;
    display: none;
    z-index: 1;
    top: 0;
}

@media screen AND (max-width: 870px) {
	
	.container {
		
		.bande {
				display: none;
			}
		}
		
		.content {
			width: 100%!important;

			.main {
				width: 100%;
			}
		}

	.bg {
	}
}